import StepperInput from './StepperInput';

function RepsInput({ value, onChange, disabled = false }) {
  return (
    <StepperInput
      value={value}
      onChange={onChange}
      step={1}
      min={0}
      max={null}
      label="Reps"
      suffix=""
      disabled={disabled}
    />
  );
}

export default RepsInput;
